.jcarousel-skin-tango .jcarousel-container {
	margin-left:-20px;
	margin-top:-20px;
}

.jcarousel-skin-tango .jcarousel-direction-ltr {
	direction: ltr;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 270px;
    height: 447px;
    padding: 10px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

#mycarousel li,
.jcarousel-item-vertical,
.jcarousel-item-placeholder-vertical {
    width: 270px;
    height: 175px;
    margin: 5px 0;
	text-align:left;
	direction:ltr;
	overflow:hidden;
	color:#333;
}

#mycarousel li a { color:#222; text-decoration:none; text-align:left; direction:ltr; font-size:14px; font-weight:600; font-family:tahoma; background:none; padding:0; }
#mycarousel li a:hover { text-decoration:underline; }

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  270px;
    height: 440px;
}


.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}


/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    right: 0;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}